newt_scrollbar_set
newt_set_suspend_callback
Newt Functions
PHP Manual

# newt_set_help_callback

(PECL newt:0.1-1.1)

newt_set_help_callback —

### Description

void newt_set_help_callback ( mixed `$function` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`function`

### Return Values

No value is returned.

newt_scrollbar_set
newt_set_suspend_callback
Newt Functions
PHP Manual